.contentHeader {
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}

.contentHeader ul {
	list-style-type: none;
	margin: 0px;
	margin-left: 2.5px;
	/*width: 775px;*/
	/*width: 470px;*/
	display: inline-block;
	position: relative;
	z-index: 2;
}

.contentHeader hr {
	color: #BDBEC1;
	background-color: #FFFFFF;
	border: none;
	width: 100%;
	height: 1px;
	position: absolute;
	z-index: 1;
	bottom: 0px;
}

.contentHeader ul li {
	float: left;
	margin-left: 5px;
	width: 150px;
	height: 24px;
}

.contentHeader ul li > div {
	color: White;
	background: url('../images/index/tab_inactive.png') repeat-x;
	text-decoration: none;
	line-height: 24px;
	vertical-align: middle;
	height: 24px;
	cursor: pointer;
}

.contentHeader ul li > div.featured {
	background: url('../images/index/featured.png') no-repeat;
}

.contentHeader ul li > div:hover.contentRow, .contentHeader ul li .contentRow.selected {
	background: url('../images/index/tab_active.png') repeat-x;
}

.contentHeader ul li > div:hover.contentRow.featured, .contentHeader ul li .contentRow.selected.featured {
	background: url('../images/index/featured-hover.png') no-repeat;
}

.contentHeader ul li > div.special, .contentHeader ul li > div:hover.contentRow.special, .contentHeader ul li .contentRow.special.selected {
	background: none;
	background-color: #FF9600;
}

.productListing {
	min-height: 615px;
}

#side_right_small a.important {
	display: block;
	width: 225px;
	height: 180px;
	background: url('../images/index/obvestilo.jpg') no-repeat;
	margin-bottom: 14px;
}
